kuril_plugin 0.0.9 icon indicating copy to clipboard operation
kuril_plugin: ^0.0.9 copied to clipboard

自定制FlutterPlugin来保证项目中没有使用.first/.last/.firstWhere/等可能会造成数据错误的方法

kuril_plugin #

自定制plugin,限制使用.first/.last/.firstWhere/等可能造成数据错误的操作。

0
likes
85
pub points
0%
popularity

Publisher

unverified uploader

自定制FlutterPlugin来保证项目中没有使用.first/.last/.firstWhere/等可能会造成数据错误的方法

Repository (GitHub)

Documentation

API reference

License

Icon for licenses.MIT (LICENSE)

Dependencies

analyzer, analyzer_plugin, file, flutter, glob, path, quick_log, yaml

More

Packages that depend on kuril_plugin